Bug 1012723 - [Docs] VM Pool documentation needs updating because of GUI changes
[Docs] VM Pool documentation needs updating because of GUI changes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On: 1012719
Blocks: 1012722
  Show dependency treegraph
 
Reported: 2013-09-26 22:44 EDT by Charlie
Modified: 2016-01-31 20:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1012719
Environment:
Last Closed: 2014-08-25 01:56:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie 2013-09-26 22:44:15 EDT
+++ This bug was initially created as a clone of Bug #1012719 +++

Description of problem: GUI has changed in Pool VM, documentation needs to reflect this. Evaluation guide 
http://deathstar1.usersys.redhat.com:3000/builds/9022-Evaluation_Guide/#Creating_desktop_pools


Version-Release number of selected component (if applicable):3.3


How reproducible:
N/A

Steps to Reproduce:
1.
2.
3.

Actual results:
N/A

Expected results:
N/A

Additional info:
Comment 1 Zac Dover 2013-12-11 22:31:38 EST
Dahms,

I'm assigning this to you, but I exepct we'll collaborate on it in a week or two.
Come back to this bug after the other bugs, which are more specifically explained, have been completed. Raise a needinfo against me, and I'll circle back to it.

Excelsior.
Comment 2 Andrew Dahms 2014-01-09 18:07:42 EST
Documentation Link
------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Evaluation_Guide/index.html#sect-Use_Virtual_Machine_Pools

What Changed
------------------
The following topics were edited to change references to 'virtual desktop pool' to 'virtual machine pool' and ensure clarity:

Creating Virtual Machine Pools [ 7568-570906 ]

Assigning UserRole Permissions [ 7569-570538 ]

Allocating Virtual Machines    [ 7572-570541 ]

Deallocating Virtual Machines  [ 7573-570543 ]

Summary                        [ 13855-570544 ]

Updated Revision History:      [ 21133-570546 ]

NVR
------------------
Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.3-en-US-3.3-5

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.